Subject: Re: 21232345 , Broker US , Chris Tomlin, : 14/04/2019 - Tickets have not been transferred to Flashseats Account yet
From: Lincoln Ferreira <[email-masked]>
To: India Inbox <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Virendra Singh <[email-masked]>
Date: Sat, 13 Apr 2019 17:16:43 +0000

Hi Stephen,

It appears that the buyer wants to be refunded, I'll ask the seller to transfer to us to be able to relist.

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: India Inbox
Sent: Saturday, April 13, 2019 12:51:14 PM
To: CS.NewYork
Cc: Rosette Modiri; Virendra Singh
Subject: Fw: 21232345 , Broker US , Chris Tomlin, : 14/04/2019 - Tickets have not been transferred to Flashseats Account yet

Hi

Can the broker be contacted here to see if they can still fulfill?

Thanks

Stephen

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Saturday 13 April 2019 09:42
To: India Inbox
Cc: Virendra Singh
Subject: Fwd: 21232345 , Broker US , Chris Tomlin, : 14/04/2019 - Tickets have not been transferred to Flashseats Account yet

Hi there,

The buyer is chasing their Flashseats tickets, I checked on CSL the event is on 14/04/2019 19:00 however MSBD is on 14/04/2019 20:58, which is like 1 hour 58 min after the event.

Could you please contact CSNY to check with the Broker US if they can fulfill the tickets on time.

Kind Regards,
Rosette
________________________________
From: "Virendra Singh" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 13 April, 2019 06:16:17
Subject: 21232345 , Broker US , Chris Tomlin, : 14/04/2019 - Tickets have not been transferred to Flashseats Account yet

Dear Rosette,

With reference to TID, Buyer is looking for FS tickets .Expected Upload Date has passed.

  *   DP:    Flashseats - Ticket Transfer
  *   Seller: Broker US
  *   When:  1 day(s), 23 hours away

  *
  *   State : Pending Shipment Creation

I would appreciate if you could take up this matter with CS.NY so that a speedy resolution could be provided to the buyer.

Best regards,
Virendra Singh